/*

	Author: http://zilliondesigns.com/

	Version: 1.0

*/

@font-face {

    font-family: 'gothambook';

    src: url('fonts/gothambook-webfont.woff2') format('woff2'),

         url('fonts/gothambook-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'gothambold';

    src: url('fonts/gotham-bold-webfont.woff2') format('woff2'),

         url('fonts/gotham-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'gotham_mediumregular';

    src: url('fonts/gotham-medium-webfont.woff2') format('woff2'),

         url('fonts/gotham-medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

	font-family: 'TrajanPro-Regular';

	src: url('fonts/TrajanPro-Regular.eot?') format('eot'), 

	     url('fonts/TrajanPro-Regular.woff') format('woff'), 

	     url('fonts/TrajanPro-Regular.ttf')  format('truetype'),

	     url('fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');

}

@font-face {

	font-family: 'Conv_TrajanProBold';

	src: url('fonts/TrajanProBold.eot');

	src: local('☺'), 

	url('fonts/TrajanProBold.woff') format('woff'), 

	url('fonts/TrajanProBold.ttf') format('truetype'), 

	url('fonts/TrajanProBold.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

    font-family: 'Bodoni MT';

    src: url('fonts/BodoniMT-Italic.woff2') format('woff2'),

        url('fonts/BodoniMT-Italic.woff') format('woff'),

        url('fonts/BodoniMT-Italic.ttf') format('truetype');

    font-weight: normal;

    font-style: italic;

}

* {

	box-sizing:border-box;

	-moz-box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-webkit-text-size-adjust : none;

}

*::before,*::after {

	box-sizing:border-box;

	-moz-box-sizing:border-box;

	-webkit-box-sizing:border-box;

}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */

    color:    #555;

}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

   color:    #555;

   opacity:  1;

}

::-moz-placeholder { /* Mozilla Firefox 19+ */

   color:    #555;

   opacity:  1;

}

:-ms-input-placeholder { /* Internet Explorer 10-11 */

   color:    #555;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

	border: 0;

	font-family: inherit;

	font-size: 100%;

	font-style: inherit;

	font-weight: inherit;

	margin: 0;

	outline: 0;

	padding: 0;

	vertical-align: baseline;

}

body {

	background-color:#fff !important;

	font-family: 'gothambook';

	font-size: 15px;

	color: #5c5c5d;

	line-height: 1.5;

}

.rotate{

    transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;

    overflow:hidden;

}  

.rotate:hover{

    -webkit-transform:rotate(360deg);

    -moz-transform:rotate(360deg);

    -o-transform:rotate(360deg);

}

.zoom, .transition{

	transition: all 0.3s ease-out 0s;

	-moz-transition: all 0.3s ease-out 0s;

	-o-transition: all 0.3s ease-out 0s;

	-webkit-transition: all 0.3s ease-out 0s;

}

.zoom:hover{

    transform: scale(1.1);

	-moz-transform: scale(1.1);

	-o-transform: scale(1.1);

	-webkit-transform: scale(1.1);

	-ms-transform: scale(1.1);

}

/* ------------------ RESPONSIVE VIDEO ------------------- */

.video {

	position:relative;

	padding-bottom:56.25%;

	padding-top:30px;

	height:0;

	overflow:hidden;

	border: 8px solid #fff;

}

.video iframe, .video object, .video embed {

	position:absolute;

	top:0;

	left:0;

	width:100%;

	height:100%;

}

input[type="text"], textarea, input[type="email"], input[type="tel"] {

    border: 1px solid #CCCCCC;

    resize: none;

    transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;

	padding: 4px 10px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

}

input[type="text"]:focus, textarea:focus, input[type="email"]:focus, input[type="tel"]:focus {

    border: 1px solid #51CBEE;

    box-shadow: 0 0 5px #51CBEE;

	-moz-box-shadow: 0 0 5px #51CBEE;

	-webkit-box-shadow: 0 0 5px #51CBEE;

}

h1 {

	font-family: 'gothambold';

    color: #fff;

    font-size: 36px;

    margin: 0 0 10px 0;

	line-height: 1.4;

    width: 100%;

	float:left;

}

h2 {

    float: left;

    font-size: 28px;

    line-height: 1.4;

    margin: 0 0 10px 0;

    width: 100%;

	font-family: 'gothambold';

}

h3 {

    float: left;

    font-size: 22px;

    line-height: 1.3;

    margin: 0 0 10px 0;

    width: 100%;

	font-family: 'gothambold';

}

b, strong {

	font-family: 'gotham_mediumregular';

}

ul, ol {

	list-style: none;

}

em, i{

	font-style: italic;

}

a {

    text-decoration: none;

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;

}

.no-transition {

	transition: all 0s ease-in-out 0s;

	-webkit-transition: all 0s ease-in-out 0s;

	-moz-transition: all 0s ease-in-out 0s;

	-o-transition: all 0s ease-in-out 0s;

}

.clear{

	clear:both;

}

img {

	-ms-interpolation-mode: bicubic;

	border: 0;

	vertical-align: middle;

	border-image:none;

}

.content{

	float:left;

	width:100%;

}

.container {
    max-width: 1230px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 0 15px;
    clear: both;
    box-sizing: border-box;
}

.container:before, .container:after {

    content: "";

    display: table;

}

.container:after {

    clear: both;

} 

.content p {

    float: left;

    margin-bottom: 15px;

    width: 100%;

}

.content p:last-child {

	margin:0;

}

.content ul li {

	background-image: url(images/list-bg.png);

	background-repeat: no-repeat;

	background-position: center left;

	float:left;

	width:100%;

	padding-left:25px;

	position:relative;

	margin: 0 0 10px;

}

.edit {

    float: right;

	display:none;

}

.edit a {

    background-color: #ffffff;

    border: 1px solid #000000;

    border-radius: 4px;

    color: #000000 !important;

    font-size: 12px;

    padding: 3px 10px;

}

.pull-left{

	float:left;

}

.pull-right{

	float:right;

}

.wrapper {

    float: left;

    width: 100%;

    position: relative;

}

.content.list-style a {

    color: #006AC2;

    border-bottom: 1px solid;

}

/*----------------------------- HEADER ---------------------------------*/

.header {

    position: relative;

    width: 100%;

    float: left;

    font-family: 'gothambook';

	height: 194px;

}

.header-number {

    background-image: url(images/header-icon.jpg);

    background-repeat: no-repeat;

    background-position: center left;

    color: #808185;

    float: left;

    font-size: 20px;

    height: 36px;

    padding: 0 0 0 45px;

    margin: 100px 0 0 0;

    line-height: 1.7;

}

.header-number a{

	color: #808185;	

}

.logo {

    position: absolute;

    left: 0;

    right: 0;

    bottom: 0;

    top: 0;

    margin: auto;

    width: 549px;

    height: 129px;

    z-index: 2;

}

.social-media {

    float: right;

    margin: 100px 0 0 0;

}

.social-media a {

    float: left;

    margin: 0 0 0 8px;

}

/*----------------------------- NAVIGATION ----------------------------------*/

#primary-navigation {

    float: left;

    position: relative;

	width: 100%;

	background-color: #f0f0f0;

	text-align:center;

}

#primary-navigation .menu > li {

	display: inline-block;

	vertical-align: top;

    position: relative;

    margin: 0 50px;

    line-height: 1;

}

#primary-navigation .menu > li:first-child{

	margin-left: 0;

}

#primary-navigation .menu > li:last-child{

	margin-right: 0;

}

#primary-navigation .menu > li > a {

    color: #6d6f72;

    float: left;

    font-size: 18px;

    padding: 20px 1px 0 0;

    height: 60px;

    font-family: 'gothambook';

    border-bottom: 4px solid rgba(0,0,0,0);

    text-transform: uppercase;

	background-position: center bottom;

}

#primary-navigation .menu > li > a:hover, 

#primary-navigation .menu > li.current-menu-item > a {

	border-bottom: 4px solid #009556;

	color: #009556;

}

#primary-navigation .menu > li.current-menu-item > a {

	font-family: 'gothambold';

}

#primary-navigation ul li.menu-item-has-children a:hover {

    border-bottom: 0 solid #ffffff;

}

#primary-navigation .sub-menu li {

    background-image: none;

    border-bottom: 1px solid #fff;

    float: none !important;

    padding: 0;

    text-align: left;

    width: 100%;

    background-color: rgba(0,0,0,0.8);

	height:auto;

	display: table;

}

#primary-navigation .sub-menu {

    width: 230px;

}

#primary-navigation .sub-menu a {

    border: 0 none !important;

    border-radius: 0 !important;

    color: #fff !important;

    display: table-cell;

    float: none !important;

    font-size: 13px !important;

    height: 40px !important;

    padding: 5px 10px !important;

    vertical-align: middle;

    width: 100%;

}

#primary-navigation .sub-menu a:hover, 

#primary-navigation .sub-menu .current-menu-item a {

    background-color: #009556 !important;

    color: #fff !important;

	padding-left:20px !important;

}

#primary-navigation ul ul {

    float: left;

    left: -999em;

    position: absolute;

    z-index: 99;

    top: 100%;

}

#primary-navigation ul ul ul{

    left: -999em;

    top: auto;

    margin:0;

    padding:0;

}

#primary-navigation .menu > li.menu-item-has-children:hover > a, 

#primary-navigation .menu > li.menu-item-has-children a:focus{

	background-image: url("images/nav-active.png");

    background-position: center bottom;

    background-repeat: no-repeat;

}

#primary-navigation .sub-menu a:focus{

	background-image:none !important;

}

#primary-navigation ul li:hover > ul, 

#primary-navigation ul li.focus > ul {

    left: auto;

}

#primary-navigation ul ul li:hover > ul, 

#primary-navigation ul ul li.focus > ul {

    left: 100%;

}

#primary-navigation .menu > li.menu-item-has-children > a:after {

    /*content: "\f502";*/

    display: inline-block;

    font: 8px/1 Genericons;

    position: absolute;

    right: 5px;

    top: 14px;

    vertical-align: text-bottom;

}

#primary-navigation .menu-item-has-children li.menu-item-has-children > a::after, 

#primary-navigation .menu-item-has-children li.page_item_has_children > a::after, 

#primary-navigation .page_item_has_children li.menu-item-has-children > a::after, 

#primary-navigation .page_item_has_children li.page_item_has_children > a::after {

    right: 8px;

    top: 24px;

}



/*------------------------------ SECTION 1 --------------------------------*/

.section1{

	float: left;

	width: 100%;

	position:relative;

}

.section1 img{

	float: left;

	width: 100%;

}



/*------------------------------ SECTION 2 --------------------------------*/

.section2 {

    float: left;

    width: 100%;

    position: relative;

    text-align: center;

    padding: 40px 0 60px;

}

.section2 a{

	display: inline-block;

	vertical-align: middle;

	margin: 0 2px;

	position: relative;

}

.section2 a span{

	color: #fff;

	background-color: rgba(0,0,0,0.6);	

	font-family: 'Conv_TrajanProBold';

	position:absolute;

	left: 0;

	bottom: 0;

	width: 100%;

	padding: 7px 0;

}

.sec2-shadow{

	position: absolute;

	width: 100%;

	height: 35px;

	margin: 3px 0 0 0;

	background: rgb(227,227,227);

	background: -moz-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(255,255,255,1) 100%);

	background: -webkit-linear-gradient(top, rgba(227,227,227,1) 0%,rgba(255,255,255,1) 100%);

	background: linear-gradient(to bottom, rgba(227,227,227,1) 0%,rgba(255,255,255,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#ffffff',GradientType=0 );

}

.section2 a:hover span{

	background-color: rgba(42,181,114,0.8);

}

.section2 a:hover .sec2-shadow{

	background: rgb(214,237,223);

	background: -moz-linear-gradient(top, rgba(214,237,223,1) 0%, rgba(255,255,255,1) 100%);

	background: -webkit-linear-gradient(top, rgba(214,237,223,1) 0%,rgba(255,255,255,1) 100%);

	background: linear-gradient(to bottom, rgba(214,237,223,1) 0%,rgba(255,255,255,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6eddf', endColorstr='#ffffff',GradientType=0 );

}

.section2 .sec2-small span{

	font-size: 15px;

}

.section2 .sec2-medium span{

	font-size: 17px;

}

.section2 .sec2-large span{

	font-size: 19px;

}

.section2 .sec2-extra-large span{

	font-size: 22px;

}

.sec2-small img {

    width: 125px;

}

.sec2-medium img {

    width: 155px;

}

.sec2-large img {

    width: 180px;

}

.sec2-extra-large img {

    width: 225px;

}





/*------------------------------ SECTION 3 --------------------------------*/

.section3 {

	background: rgb(239,249,245);

	background: -moz-linear-gradient(top, rgba(239,249,245,1) 0%, rgba(255,255,255,1) 100%);

	background: -webkit-linear-gradient(top, rgba(239,249,245,1) 0%,rgba(255,255,255,1) 100%);

	background: linear-gradient(to bottom, rgba(239,249,245,1) 0%,rgba(255,255,255,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff9f5', endColorstr='#ffffff',GradientType=0 );

    float: left;

    width: 100%;

    position: relative;

    padding: 50px 0;

}

.section3 h1 {

    background-image: url(images/sec3-heading.png);

    background-repeat: no-repeat;

    background-position: center right;

    font-family: 'TrajanPro-Regular';

    padding: 13px 0 0 0;

    color: #818286;

    width: 430px;

    height: 85px;

    display: block;

    float: none;

    margin: 0 auto 20px;

    clear: both;

}

.sec3-left {

    float: left;

    width: 54%;

	margin: 20px 0 0;

}

.sec3-left .content {

    font-size: 17px;

}

.sec3-left .content p {

    line-height: 1.8;

    margin: 0 0 25px;

}

.sec3-left li {

    width: 50% !important;

	font-family: 'gotham_mediumregular';

	font-size: 16px;

	margin: 0 0 20px !important;

}

.sec3-left li:nth-child(2n) {

    width: 36% !important;

    float: right;

}

.sec3-right{

	float: right;

	width: 44%;

	height: 495px;

	background-image:url(images/sec3-right-bg.png);

	background-repeat:no-repeat;

	background-position:center center;

	position: relative;

}

.sec3-right img {

    position: absolute;

    left: 0;

    right: 0;

    margin: auto;

    top: 0;

    width: 362px;

    height: 362px;

    bottom: 0;

    border-radius: 100%;

    border: 7px solid #fff;

    box-shadow: 0 0 20px #666;

}

.btn {

    color: #fff;

    background-color: #23b36e;

    text-align: center;

    float: left;

    border-radius: 4px;

    padding: 13px 47px;

    margin: 10px 0 0 0;

}

.btn:hover {

    background-color: #43d38e;

}



/*------------------------------ SECTION 4 --------------------------------*/

.section4{

	float: left;

	width: 100%;

	background-image:url(images/sec4-bg.jpg);

	background-repeat:no-repeat;

	background-position:center top;

	background-size:cover;

	position: relative;

	height: 580px;

	padding: 60px 0 0 0;

}

.section4 h2 {

    background-image: url(images/sec4-heading-bg.png);

    background-repeat: no-repeat;

    background-position: center top;

    float: left;

    width: 100%;

    text-align: center;

    color: #fff;

    font-family: 'Conv_TrajanProBold';

    font-size: 36px;

    height: 170px;

    padding: 80px 0 0 0;

    text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;

	margin: 0 0 40px;

}

.wrap-video {

    float: left;

    width: 100%;

    border: 1px solid #efefef;

    margin: 0 0 2px;

}



/*------------------------------ SECTION 5 --------------------------------*/

.section5{

	float: left;

	width: 100%;

	position: relative;

	padding: 80px 0 50px;

}

.section5 h2 {

    background-image: url(images/sec5-heading-bg.jpg);

    background-repeat: no-repeat;

    background-position: center right;

    font-family: 'TrajanPro-Regular';

    padding: 11px 0 0 0;

    color: #1bb169;

    width: 685px;

    height: 70px;

    display: block;

    float: none;

    margin: 0 auto 40px;

    clear: both;

	font-size: 42px;

}

.sec5-post {

    float: left;

    width: 255px;

    border: 1px solid #ddd;

    border-radius: 5px;

    text-align: center;

    padding: 11px;

    margin: 0 45px 45px 0;

       /* float: left;
    width: 227px;
    border: 1px solid #ddd;
    border-radius: 5px;
    text-align: center;
    padding: 11px;
    margin: 0 16px 0 0;*/


}

.sec5-post:last-child {

	margin: 0 0 0 0;	

}

.sec5-post img{

	width: 100%;

	height: auto;

}

.sec5-post .content {

    font-size: 13px;

    margin: 13px 0;

    min-height: 39px;

}

.sec5-post a {

    color: #1bb169;

	font-family: 'gotham_mediumregular';

}

.sec5-post a span {

    font-size: 12px;

    position: relative;

    top: -1px;

}



/*------------------------------ SECTION 6 --------------------------------*/

.section6 {

    background-image: url(images/sec6-bg.jpg);

    background-repeat: no-repeat;

    background-position: center top;

	background-size: cover;

    float: left;

    width: 100%;

    position: relative;

    padding: 80px 0 50px;

    height: 540px;

}

.section6 h2 {

    background-image: url(images/sec6-heading-bg.png);

    background-repeat: no-repeat;

    background-position: left bottom;

    color: #1bb169;

    width: 610px;

    margin: 0 auto;

    display: block;

    clear: both;

    height: 60px;

    font-size: 36px;

    font-family: 'TrajanPro-Regular';

    text-align: right;

    padding: 14px 0 0 0;

    float: none;

}

.sec6-testimonial {

    float: left;

    width: 100%;

    text-align: center;

    margin: 50px 0 0 0;

}

.sec6-test-img {

    border: 5px solid #23b36e;

    border-radius: 100%;

    width: 110px;

    overflow: hidden;

    margin: 0 auto 25px;

    display: block;

}

.sec6-test-img img {

    padding: 2px;

    width: 100%;

    background-color: #fff;

}

.sec6-testimonial .content {

    color: #516074;

    font-family: 'Bodoni MT';

    font-size: 26px;

    padding: 0 150px;

}

.test-name {

    color: #23b36e;

    font-family: 'Conv_TrajanProBold';

    font-size: 18px;

    float: left;

    width: 100%;

    margin: 30px 0 0 0;

}



/*----------------------------- SECTION 7 --------------------------------*/

.section7{

	float:left;

	width: 100%;

	position: relative;

	text-align:center;

	padding: 60px 0;

}

.section7 h2{

	float: left;

	width: 100%;

	position:relative;	

	font-size: 22px;

	font-family: 'gothambook';

}

.section7 h2 div {

    display: inline-block;

    vertical-align: top;

    background-color: #fff;

    padding: 0 15px;

    z-index: 2;

    position: relative;

}

.section7 h2 span{

	color: #1eb16a;

}

.section7 h2::after {

    content: "";

    height: 1px;

    background-color: #ddd;

    width: 100%;

    position: absolute;

    left: 0;

    top: 50%;

}

.insta {

    float: left;

    width: 100%;

    margin: 20px 0 40px;

}

.section7 .btn {

    display: inline-block;

    vertical-align: top;

    float: none;

    border-radius: 30px;

	background-color: #9fcea6;

}

.section7 .btn:hover {

	background-color: #23b36e;

}

.sec7-follow {

    float: left;

    width: 100%;

    margin: 25px 0 0 0;

}

.sec7-follow a{

	color: #9fcea6;

}

.sec7-follow a:hover{

	color: #23b36e;

}

/*----------------------------- FOOTER --------------------------------*/

.footer{

	float:left;

	width: 100%;

	padding: 40px 0;

	border-top: 1px solid #eee;

	color: #818287;

}

.footer a{

	color: #2bb672;

}

.footer-box {

    float: left;

    border-right: 1px solid #eee;

    padding: 0 52px 0 0;

    margin: 0 52px 0 0;

    min-height: 295px;

}

.footer-box1{

	width: 250px;

}

.footer-box2{

	width: 295px;

}

.footer-box3{

	float: right;

	width: 545px;

	padding: 0;

	margin: 0;

	border: 0;

}

.footer-box h3{

	color: #818287;

	font-size: 26px;

	float: left;

	width: 100%;

	position: relative;

	border-bottom: 1px solid #eee;

	font-family: 'Conv_TrajanProBold';

	padding: 0 0 10px;

	margin:0 0 20px 0;

}

.footer-box h3 span{

	color: #2bb672;	

}

.footer-box h3:after{

	content: "";

	width: 100px;

	height: 2px;

	background-color: #2bb672;

	position: absolute;

	bottom: 0;

	left: 0;

}

.footer .sub-menu{

	display: none;

}

.footer a:hover, .footer-menu ul li.current-menu-item a{

	color: #2bb672;

}

.footer-menu{

	float:left;

	width: 100%;

	position: relative;

}

.footer-menu li {

    float: left;

    width: 100%;

    margin: 0 0 15px 0;

    background-image: url(images/footer-nav.png);

    background-position: center left;

    background-repeat: no-repeat;

    padding: 0 0 0 15px;

}

.footer-menu li a{

	color: #818287;

	font-size: 15px;

	text-transform: uppercase;

}

.wrap-address{

	float: left;

	width: 100%;	

}

.f-add {

    background-position: center left;

    background-repeat: no-repeat;

    float: left;

    width: 100%;

    padding: 9px 0 9px 45px;

    margin: 0 0 17px 0;

}

.f-address{

	background-image: url(images/f-address.png);	

}

.f-phone{

	background-image: url(images/f-phone.png);	

}

.f-email{

	background-image: url(images/f-email.png);	

}

.footer .social-media {

    margin: 0;

    float: left;

}

.footer .social-media a{

	float: left;

	margin: 0 10px 0 0;	

}

.bottom {

    float: left;

    width: 100%;

    background-color: #f0f0f0;

    padding: 19px 0;

    text-align: center;

}

.copyright{

	float: left;

	width: 100%;

	font-size: 14px;

	color: #999999;

}

/*----------------------------- Inner Pages --------------------------------*/

.wrap-inner-page {

    float: left;

    width: 100%;

	position:relative;

} 

.wrap-inner-page h2, 

.wrap-inner-page h3{

	font-family: 'gothambold';

}

.wrap-inner-page h2, 

.wrap-inner-page h3 {

    color: #2bb672;

}

.feature_title {

    float: left;

    width: 100%;

	position:relative;

}

.f-img {

    float: left;

    width: 100%;

    height: auto;

    position: relative;

}

.div-absolute{

	position:absolute;

	width: 100%;

	height: 100%;

}

.div-table{

	display:table;

	height: 100%;

	width: 100%;

}

.div-vertical{

	display: table-cell;

	vertical-align: middle;

	text-align: center;

}

.heading {

    color: #23B26D;

    display: inline-block;

    float: none;

    margin: 0;

    padding: 0;

    text-align: center;

    width: auto;

    font-size: 52px;

    line-height: 1;

    font-family: 'Conv_TrajanProBold';

    text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;

}

.heading::after {

    content: "";

    border-bottom: 3px solid #23B26D;

    display: block;

    width: 196px;

    margin: 15px auto 0;

}

.inner-content {

    float: left;

    width: 70%;

    margin: 50px 0;

}

.sidebar-inner {

    float: right;

    width: 27%;

    margin: 50px 0;

    background-color: #efefef;

    padding: 15px;

}

.full-content {

    float: left;

    width: 100%;

    margin: 40px 0 20px;

}

.wpcf7 {

    clear: both;

    float: left;

    width: 100%;

	font-family: inherit;

}

.wpcf7 p{

	float:left;

	width:100%;

	margin-bottom: 11px;

}

.wpcf7 input, .wpcf7 textarea {

    float: left;

    width: 100%;

	color: #333;

    height: 48px;

    border-radius: 0;

    background-color: transparent;

	margin: 0;

	font-family: inherit;

	font-size: 15px;

}

.wpcf7-form-control.wpcf7-select {

    float: left;

    width: 100%;

    border: 1px solid #ccc;

    height: 48px;

    color: #666;

    font-size: 15px;

    padding: 6px;

}

.wpcf7 textarea{

	height:108px;

	padding:10px;	

}

.wpcf7-form-control.wpcf7-submit {

    background-color: #23b26d;

    border: 0;

    color: #ffffff;

    cursor: pointer;

    float: left;

    font-size: 18px;

    height: 52px;

    padding: 0;

    width: 185px;

    border-radius: 40px;

}

div.wpcf7-response-output {

    clear: both;

    /*color: #ffffff !important;*/

    margin: 10px 0 0 !important;

    padding: 10px !important;

}

span.wpcf7-not-valid-tip {

    clear: both;

    float: left;

    width: 100%;

}

.half-left {

    float: left;

    width: 48%;

}

.half-right {

    float: right;

    width: 48%;

}

.wrap-cf7{

	float:left;

	width: 80%;

}

.default-content {

    font-size: 16px;

}

.inner-content .f-img {

    float: none;

    width: auto !important;

    margin: 0 auto;

    display: block;

    max-width: 100%;

    border: 1px solid #2bb672;

    padding: 5px;

}

.archive .heading, .single .heading {

    font-size: 40px;

}

.wrap-blog-post {

    float: left;

    width: 100%;

    border-bottom: 1px solid #ccc;

    padding: 0 0 20px;

    margin: 0 0 20px;

}

.default-content a {

    color: #2bb672;

    border-bottom: 1px solid;

}

.blog-reamore {

    float: left;

    clear: both;

    margin: 10px 0 0 0;

    padding: 10px 25px;

    background-color: #2bb672;

    color: #fff;

    font-size: 16px;

}

.ufaq-faq-div {

    background-color: #efefef;

    clear: none !important;

    display: inline-block;

    float: none !important;

    margin: 10px 1%;

    padding: 10px !important;

    vertical-align: top;

    width: 48%;

}

.ewd-ufaq-post-margin-symbol {

    background-color: #23B26D;

}

.ewd-ufaq-post-margin-symbol span {

    color: #ffffff;

    font-size: 19px;

    padding: 7px;

}

.ufaq-faq-title-text h4{

	color: #23B26D;

}

.envira-gallery-image:hover {

    transform: scale(1.05);

    -webkit-transform: scale(1.05);

    -moz-transform: scale(1.05);

    -ms-transform: scale(1.05);

    -o-transform: scale(1.05);

}

.wrap-portfolio {

    float: left;

    width: 100%;

    text-align: center;

}

.portfolio-album {

    display: inline-block;

    vertical-align: top;

    width: 30%;

    position: relative;

    margin: 0 10px 20px;

    overflow: hidden;

}

.portfolio-album:hover img{    

    transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -ms-transform: scale(1.1);

    -o-transform: scale(1.1);

}

.portfolio-album img{

    width: 100%;

    height: auto;

    transition: all 0.5s ease-out 0s;

	-moz-transition: all 0.5s ease-out 0s;

	-o-transition: all 0.5s ease-out 0s;

	-webkit-transition: all 0.5s ease-out 0s;

}

.portfolio-album h3 {

    position: absolute;

    left: 0;

    width: 100%;

    bottom: 0;

    color: #fff;

    text-transform: uppercase;

    font-size: 18px;

    background-color: rgba(0,0,0,0.6);

    margin: 0;

    padding: 10px;

}

/*---------------------------------- SIDEBAR --------------------------------------*/

.sidebar li {

    float: left;

    font-size: 16px;

    margin: 0 0 10px;

    width: 100%;

    padding: 0 0 10px 0;

    border-bottom: 1px solid #aaa;

}

h2.widget-title{float:left;font-size:20px;margin:0 0 10px;width:100%;}

.sidebar a{color:#2bb672;float:left;}

.sidebar span{clear:both;float:left;font-size:13px;}



/*---------------------------------------- PAGINATION ----------------------------------------*/

.navigation.blogpostsnav {

    float: left;

    width: 100%;

    margin: 0 0 4% 0;

	text-align:center;

}

.blogpostsnav ul {

    margin: 0;

    padding: 0;

}

.blogpostsnav li a,

.blogpostsnav li a:hover,

.blogpostsnav li.active a,

.blogpostsnav li.disabled {

	color: #fff;

	text-decoration:none;

}

.blogpostsnav li {

	display: inline-block;

	vertical-align:top;

}

.blogpostsnav li a,

.blogpostsnav li a:hover,

.blogpostsnav li.active a,

.blogpostsnav li.disabled {

	background-color: #737373;

	border-radius: 3px;

	cursor: pointer;

	padding: 12px;

	padding: 5px 12px;

    color: #fff !important;

}



.blogpostsnav li a:hover,

.blogpostsnav li.active a {

	background-color: #2E6599;

    color: #fff;

}

.corporate-gallery .envira-gallery-item img {
    padding: 5px !important;
}

.corporate-gallery .envira-gallery-item .caption {
    display: none !important;
}


.instagram-images {
    text-align: center;
    display: inline-block;
    margin: 20px 0 40px;
}

.instagram-images .insta-img {
    display: inline-block;
    margin: 0 7px;
}

/*.instagram-images .insta-img:first-child {
    margin-left: 0;
}

.instagram-images .insta-img:last-child {
    margin-right: 0;
}*/

.instagram-images .insta-img img {
    display: block;
    width: 100%;
}


/*---------------------------------- RESPONSIVE -------------------------------------*/



@media only screen and (max-width : 1200px){
.bx-wrapper .bx-next {right: 0px !important;}
.bx-wrapper .bx-prev {left: 0px !important;}
#primary-navigation .menu > li {margin: 0 42px;}
a.sec2-small {width: 10%;}
a.sec2-medium { width: 13%;}
a.sec2-large {width: 15%;}
a.sec2-extra-large {width: 18%;}
a.sec2-small img, a.sec2-medium img, a.sec2-large img, a.sec2-extra-large img {width: 100%;}
.section2 .sec2-large span {font-size: 16px;}
.section2 .sec2-medium span {font-size: 15px;}
.section2 .sec2-small span {font-size: 14px;}
.section2 .sec2-extra-large span {font-size: 20px;}
.section2 a {margin: 0;}
.section4 {padding: 120px 0 0 0;}
.bx-wrapper .bx-viewport {width: 880px !important; height: auto !important; margin: 0 auto !important;}
.bx-wrapper .bx-viewport .slide {width: 415px !important;}
.section5 {text-align: center;}
.section5 .sec5-post {float: none;width: 24%;padding: 11px; margin: 0 6px 0px 0;display: inline-block;}
.section5 h2 {text-align: left;}
.footer-box {padding: 0 24px 0 0;margin: 0 24px 0 0px;}
.footer-box2 { width: 30%;}
.footer-box1 {width: 20%;}
.footer-box3 { width: 45%;padding: 0 !important;margin: 0 !important;}
div.ufaq-faq-title h4 { line-height: initial; vertical-align: middle;margin: 0;}
.ufaq-faq-title-text{vertical-align:middle;}
.ewd-ufaq-post-margin-symbol { margin-right: 10px;vertical-align: middle;}

    

} 

@media only screen and (max-width : 1023px){
#primary-navigation .menu > li {margin: 0 37px;}
.section2 .sec2-small span { font-size: 12px;}
.section2 .sec2-medium span {font-size: 13px;}
.section2 .sec2-large span {font-size: 14px;}
.section2 .sec2-extra-large span {font-size: 18px;}
.bx-wrapper .bx-viewport {width: 800px !important;}
.bx-wrapper .bx-viewport .slide { width: 385px !important;}
.section5 .sec5-post {margin: 0 5px 0px 0;}
.footer-box {padding: 0 23px 0 0; margin: 0 23px 0 0px;}
.footer-box h3 {font-size: 21px;}
.ewd-ufaq-post-margin-symbol { margin-right: 7px;}
    

} 

@media only screen and (max-width : 959px){
.logo {top: 30px; margin: auto;width: 47%; height: auto; display: block;}
.logo img {display: block; width: 100%;}
.social-media, .header-number {margin: 75px 0 0 0;}
#primary-navigation .menu > li { margin: 0 21px;}
#primary-navigation .menu > li > a {font-size: 17px;}
.header { padding: 0 0 30px;height: auto;}
.section2 .sec2-large span {font-size: 12px;}
.section2 .sec2-medium span { font-size: 11px;}
.section2 .sec2-small span {font-size: 9px;}
.section2 .sec2-extra-large span {font-size: 16px;}
.sec3-right img {width: 100%; height: auto;}
.bx-controls.bx-has-pager.bx-has-controls-direction {display: none;}
.bx-wrapper .bx-viewport {width: 735px !important;}
.bx-wrapper .bx-viewport .slide { width: 350px !important;}
.section4 {padding: 160px 0 0 0;}
.sec5-post .content {min-height: 60px;}
.section5 .sec5-post {margin: 0;vertical-align: top;}
.footer-box {padding: 0 40px 0 0;margin: 0px 51px 0 0px;}
.footer-box2 {width: 53%;margin: 0 !important;}
.footer-box1 { width: 40%;}
.footer-box3 {width: 100%; padding: 0 !important; margin: 20px 0 0 !important;}
.half-left {width: 50%;}

    

}

@media only screen and (max-width : 767px){
nav#primary-navigation {display: none;}
.logo {top: 0;margin: 22px auto 0;width: 60%;position: relative;}
.social-media, .header-number {margin: 15px 5px 0;float: none; display: inline-block;vertical-align: middle;}
.header {text-align: center; padding: 0 0 20px;}
.section2 a {margin: 6px 4px;}
a.sec2-extra-large, a.sec2-large, a.sec2-medium, a.sec2-small {width: 23%;}
.section2 .sec2-extra-large span, .section2 .sec2-large span, .section2 .sec2-medium span, .section2 .sec2-small span {font-size: 15px;}
.sec3-left li:nth-child(2n){ width: 42% !important;}
.sec3-left li {width: 58% !important;float: right;}
.sec3-left {width: 100%;}
.sec3-right img {width: auto;height: auto;}
.sec3-right {width: 100%;height: 520px !important;margin: 30px 0 0;background-size: cover;}
.bx-wrapper .bx-viewport {width: 570px !important;}
.bx-wrapper .bx-viewport .slide {width: 270px !important;}
.section4 {padding: 30px 0; height:auto;}
.section5 h2 {line-height: 30px; width: 425px; margin: 0 auto 10px;font-size: 26px;background-size: contain;background-position: top left;}
.section5 .sec5-post {margin: 3px 1px;width: 49%;}
.section6 h2 {width: 450px;font-size: 26px;background-size: 48%;line-height: 60px;}
.sec6-testimonial .content { padding: 0 0px;}
.section6 {padding: 20px 0 20px;height: auto;}
.section3 h1 {width: 350px; margin: 0 auto;font-size: 28px;background-size: 95%; line-height: 40px;}
.sec3-left .content p {line-height: 24px;font-size: 16px;}
.content ul li { font-size: 14px;}
.btn {padding: 6px 30px;font-size: 13px;}
.section4 h2 {background-position: center; width: 100%;font-size: 28px;margin: 0 0 30px;background-size: 55%;}
.section5 .sec5-post a { font-size: 13px;}
.sec5-post .content {min-height: 40px;}
.sec6-testimonial .content {font-size: 22px;}
.test-name {font-size: 17px;margin: 15px 0 0 0;}
.section7 h2 { font-size: 20px;}
.footer-box h3 {font-size: 18px;}
.wpcf7-form-control.wpcf7-submit { font-size: 16px;height: 36px; padding: 0; width: 155px;}
.footer-box { padding: 0 30px 0 0; margin: 0px 38px 0 0px;}
.section7 { padding: 30px 0;}
.div-vertical .heading { font-size: 40px;}
.full-content h2 {font-size: 22px;}
.full-content .content p{font-size: 15px;}
.full-content h3 {font-size: 20px;}
.ufaq-faq-div {width: 100%;}
.portfolio-album {width: 46%;}


    

}

@media only screen and (max-width : 600px){

.footer {padding: 30px 0 5px;}
.footer-box {padding: 0 8px 0 0; margin: 0px 30px 0 0px;}
.section2 a {margin: 2px 0px;}
.bx-wrapper .bx-viewport {width: 400px !important;height: 260px !important;}
.bx-wrapper .bx-viewport .slide { width: 375px !important;}
.div-vertical .heading { font-size: 32px;}
.full-content h2 {font-size: 20px;}
.full-content .content p{font-size: 14px;}
.full-content h3 {font-size: 18px;}
div.ufaq-faq-title h4 {font-size: 14px;}
.ufaq-faq-title-text {width: 90%;}
.portfolio-album {width: 46%;margin: 0 7px 16px;}
.portfolio-album h3 {font-size: 16px;}

    

}
@media only screen and (max-width : 479px){

a.sec2-extra-large, a.sec2-large, a.sec2-medium, a.sec2-small {width: 45%;}
.sec2-shadow { height: auto;}
.section2 {padding: 40px 0 30px;}
.section3 h1 {width: 280px; font-size: 23px;background-size: 90%;line-height: 55px;background-position: center;}
.sec3-left .content p {line-height: 22px; font-size: 15px;}
.content ul li, .sec3-left li:nth-child(2n) {width: 100% !important;font-size: 13px;}
.btn {padding: 4px 22px; font-size: 12px;}
.sec3-right img { width: 100%; height: auto;position: relative;}
.sec3-right {width: 100%;height: auto !important;background-image: none;position: relative;}
.section3 {padding: 30px 0;}
.section4 h2 {font-size: 22px; margin: 0 0 30px; background-size: 90%;}
.bx-wrapper .bx-viewport {width: 290px !important;height: 210px !important;}
.bx-wrapper .bx-viewport .slide {width: 290px !important;}
.section5 h2 {line-height: 15px; width: 295px; font-size: 18px;height: 35px;}
.section5 .sec5-post {margin: 3px 0; width: 100%;}
.sec5-post .content { min-height: auto;}
.section5 {padding: 30px 0;}
.section6 h2 {width: 280px; font-size: 17px; background-size: 46%; line-height: 38px;background-position: left;}
.sec6-testimonial { margin: 20px 0 0 0;}
.sec6-testimonial .content { font-size: 18px;}
.test-name { margin: 15px 0 0 0;}
.section7 h2 div { font-size: 18px;}
.insta { margin: 10px 0;}
.sec7-follow { margin: 15px 0 0 0; font-size: 14px;}
.footer-box { padding: 0; margin: 0; width: 100%; border-right: 0;}
.half-left { width: 100%;}
.half-right {width: 100%;}
.footer-box3 .wpcf7 input, .footer-box3 .wpcf7 textarea, .footer-box3 .wpcf7-form-control.wpcf7-select {height: 34px !important;font-size: 13px !important;}
.f-add, .footer-menu li a {font-size: 14px;} 
.footer-box.footer-box3 .wpcf7-form-control.wpcf7-submit {font-size: 12px !important; height: 28px !important;padding: 0; width: 115px;} 
.copyright { font-size: 12px;}.
.footer-box h3 { font-size: 17px;}
.div-vertical .heading { font-size: 28px;}
.full-content h2 {font-size: 18px;}
.full-content h3 {font-size: 16px;}
.full-content .content p{font-size: 13px;}
.ewd-ufaq-post-margin-symbol span {font-size: 10px;padding: 5px;}
.ufaq-faq-div {margin: 8px 0%;width: 100%;}
.portfolio-album { width: 100%;margin: 0 0 10px;}
}